/* styles for the page "Das Team" */
.team_column {
    margin-top: -10px;
}
@media (min-width: 768px) {
    .team_column {
        width: 32.5%;
        float: left;
    }
}
.team_column .teambox {
    padding: 10px;
    margin: 0;
    text-align: center;
    width: 100%;
    background: #ececec;
    border-radius: 5px;
    margin-top: -8px;
}
.team_column .teambox figure {
    width: 100%;
    margin: 0 !important;
}
.team_column .teambox figure img {
    display: inline-block !important;
}
.team_column > br {
    display: none !important;
}
.team_column .teambox .toggle {
    padding: 0;
}
.team_column + .team_column {
    margin-left: 1%;
}